ul {
margin-left: 80px;	
}
p{
font-size: 15px;
margin-bottom: 0px;
margin-top: 0px;
text-indent: 20px;
}
ul.odstup {
	margin-left: -26px;
}
.odstup li {
	margin-top:15px;
	margin-bottom:15px;
	list-style: none;
}

p.red {
color: red;
text-indent: 0px;
}

p.podpis {
float: right;
margin-right: 20px;
font-weight: bolder;	
}


p.small-right {
float: right;
margin-right: 20px;
font-weight: normal;
font-size: 10px;
}

p.autor {
float: right;
margin-right: 20px;
font-weight: bolder;	
}

p.center {
text-align: center;
}

hr {
width:  70%;
color: #32569a;
height: 2px;	
}

hr.cleaner {
 clear:both;
 height:1px;
 margin: -1px 0 0 0; padding:0;
 border:none;
 visibility: hidden;
}
body {
margin: 0;
padding: 0;
background-repeat: no-repeat;	
background-color: #d1e3ed; 
color: #32569A;
font-family: "Comic Sans MS"; 
font-size: 14px;
text-align: left;
}

.hlavni {
width: 1050px;
margin: auto;
	
}

.hlavicka {
width:  1050px;
height: 120px;

}
.vicefoto{
	display:none;
}
.hlavickal {
display: none;
cursor: pointer;
height: 120px;
float: right;
}

.logo_hlavicka {
display: block ;
background-image: url("images/hlava.jpg") ;
background-position: 20px 2px;
background-repeat: no-repeat;
height: 120px;
width:140px;
float: left;
cursor: pointer;
}

.hlavickap {
width: 140px;
height: 120px;
float: right;
background-image: url("images/L_H.gif");
background-repeat: no-repeat;
border-bottom: #32569a 1px  solid;
}
.img_head{
position: relative;
left:100px;
top: 4px;
}

.vyber_rok {
 float: right;
 width: 60px;
 margin-right: 4px;	
}

/***************************  Jazykové mutace - prapory  **********************/
.flags {
float: right;
margin-top: 7px;
margin-right: 0px;
z-index: 100;
}
.n_img_flag {
width: 32px;
}
.a_img_flag {
width: 32px;
}
.ikona{
position: relative;
top:-30px;
margin-right: 10px;
float:right;
border: ridge #ccc 2px;
}


/*****************************    hledej       ********************************/
.hledej {
margin-top: 4px;
border-top: 1px solid #003399;
padding-top: 5px;
text-align: right;
width: 220px;
float: left;
}
.input_hledej{
 font-family: Comic Sans MS, sans-serif;	
}

h1 {
color: #336699;
font-family: Comic Sans MS, sans-serif;
font-size: 18px;
font-weight: bold;
margin-top: 4px;
}
h2 {
background: url("_images/gradient.png") repeat-x #4682b4 0 -50px;
color: #336699;
font-family:Comic Sans MS, sans-serif;
font-size: 16px;
font-weight: bold;
margin-bottom: 0;
margin-top: 6px;
padding-left: 6px;
border: 1px #336699 solid;
}

h3 {
font-size: 16px;
font-weight: bold;
margin: 0;
background-color: transparent;
color: #32569A;
text-align: left;
padding-left: 20px;
}
h4 {
font-size: 14px;
font-weight: bold;
margin: 0;
}

a {
color:#4682b4;
text-decoration: none;
border:0px;
  
}
a.odkaz {
text-transform: uppercase;

}
a:hover {
color: #72a0c8;
text-decoration:  underline;
} 

.LinkOut:hover {
color: #72a0c8;
text-decoration:  underline;
font-weight: bolder;	
}
.LinkOut{
color: #4682b4;
text-decoration:  underline;
font-weight: bolder;	
}

.clanek{
color: #32569A;
font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
font-size: 14px;
text-align: left;
}

a.detail_clanku{
color: #336699 ;
font-size: 11px;
height: 30px;
line-height: 30px;
vertical-align: top;
padding-right: 10px;
}
a.detail_clanku:hover{
color: #1e3e5f;
}
th {
font-size: 11px;
color: #00008b;
padding-left: 2px;
padding-top: 1px;
padding-bottom: 1px;
padding-right: 2px;
text-align: center;
background-color: #e0e0e0;
border-left: 1px solid #afafaf;
border-top: 1px solid #afafaf;
border-bottom: 1px solid #afafaf;
height: 20px;
}

input {
border-left: 1px solid #afafaf;
border-top: 1px solid #afafaf;
border-right: 2px solid #afafaf;
border-bottom: 2px solid #afafaf;
padding-left: 2px;
padding-top: 2px;
padding-bottom: 2px;
padding-right: 2px;
font-size: 10px;
}

#menu {
float: left;
width: 795px;
height: 32px;
margin-top: 0px;
font-size: 16px;
font-weight: bold;
background-color: #FFFFFF;
border-top: 1px solid #003399;
}
.oddelovac {
text-align: center;
height: 8px;
background-image: url("images/Linka_1.png");
background-position: center;
background-repeat: no-repeat;
}
.oddelovacH {
width: 98%;
text-align: center;
border-bottom: 1px solid #003399;
height: 8px;
display: none;
}
#nav {
margin: 0;
padding-top: 0px;
padding-left: 0px;
}
#nav li {
margin-left: 20px;
float: left;
position: relative;
list-style: none;
z-index: 500;
}
/* main level link */
#nav a {
color: #00CC00;
text-decoration: none;
display: block;
padding-top:  6px;
padding-left: 2px;
margin: 0;
border: 1px solid transparent;
}
#nav a:hover {
color: #FF0000;
border: 1px solid #FFFFFF;
}
#nav li.curent {
}
#nav li.curent a {
color: #0000ff;
}
/* main level link hover */
#nav .current a, #nav li:hover > a {
background: transparent;
color: #F0F0F0;
}
/* sub levels link hover */
#nav ul li:hover a, #nav li:hover li a {
background: none;
border: none;
color: #003399;
}
#nav ul a:hover {
color: #fff !important;
}
/* dropdown */
#nav li:hover > ul {
display: block;
}
/* level 2 list */
#nav ul {
display: none;
margin: 0;
padding: 0;
width: 170px;
position: absolute;
top: 26px;
left: 0;
}
#nav ul li {
float: none;
margin: 0;
padding: 0;
}
#nav ul a {
font-weight: normal;
}
/* level 3+ list */
#nav ul ul {
left: 169px;
top: -3px;
}
/* rounded corners of first and last link */
#nav ul li:first-child > a {
}
#nav ul li:last-child > a {
}
/* clearfix */
#nav:after {
content: ".";
display: block;
clear: both;
visibility: hidden;
line-height: 0;
height: 0;
}
html[xmlns] #nav {
display: block;
}
* html #nav {
height: 1%;
}
#listovani {
height: 40px;
padding-top: 4px;
border-top: groove #427bac ;
}

#left_column {                                                                                                                                    
background-color: #d1e3ed;
float: left;
width: 212px;
min-height: 460px;
padding-bottom: 7px;
z-index: 00;
padding-right: 3px;
}

#right_column {
float: right;
width: 189px;
height: auto ;
padding-left: 3px	;
margin-left: 4px;
}
.kontakt {
color: #003399;
}
.obrazek_nadpis{
font-size: 12px;
margin: 0px;
padding : 6px;
text-align: left; 
font-weight: normal;
line-height: 13px;
position: absolute;
top:100%;
width: 98%;
left:-4px;
color: #FFFFFF;
background-color: #4682b4;
border: thick solid #427bac; 
}
/* rozbalovací vertikalni menu */
.vmenuSt {
list-style-type: none;
margin-top: 4px;
margin-left: 4px;
padding-bottom: 2px;
width: 198px;
}

/*hlavní položka */
.vmenuHl {
position:relative;
text-align: center;
list-style-type: none;
padding: 0;
margin:0;
height: 29px;
width: 198px;
border:0px;
}

.obrMenu{
text-decoration:none;
border:0px;
background-repeat: no-repeat;
color: #d1e3ed;
}

.vmenuHl a {
color: #FFFFFF;
display: block;
text-decoration:none;
width: auto;
font-weight: bold;
border:0px;
}

.vmenuHl a:Hover {
color: black;
border:0px;
  
} 

/*vybraná hlavní položka */
.vmenuHlv {
position:relative;
list-style-type: none;
width: 198px;
height: 29px;
}
.vmenuHlv a {
color: #FFFF00;
display: block;
/*padding: 6px 6px 6px 10px;*/
text-decoration: none;
font-weight: bold;
border:0px;
}
.vmenuHlv a:Hover {
color: black;
} 

/*položky v rozbaleném menu*/
.vmenuSub {
width: 198px;
border-left: 1px solid #075890;
display: block;
padding-bottom: 4px;
padding-top: 3px;
padding-left: 3px;
margin-left: 5px;
}
.vmenuSub a {
color: #075890;
font-size: 11px;
text-decoration: none;
}
.vmenuSub a:Hover {
color: #B90000;
} 
.submenu {
width: 190px;
}

#obsah {
background: #D1E3ED url("_images/gradient_vm.png") repeat-x ;
float: left;
padding-top: 0px;
padding-bottom: 8px;
width:630px;
min-height: 400px;
margin-left: 6px;
z-index: 2000;
}

#player{
 z-index: 5000;
}

#dialog {
width: 610px; 
padding-right: 6px;
padding-left: 10px;
min-height: 500px;
margin-top: 0px;
}
.obr_odkaz{
	width:258px; 
	text-align:center; 
	vertical-align:middle;  
	padding: 2px;
}

.navigace {
margin-top: 17px;
color: #003399;
font-size: 12px;
}

.filtr {
width: 100%;
border: 1px solid #000000;
}
.radek_licha {
background-color: #E1E1E1;
}
.radek_licha:hover {
cursor: pointer;
background-color: #F1F1E1;
}
.radek_suda {
cursor: pointer;
background-color: #E9E9E9;
}
.radek_suda:hover {
background-color: #F1F1E1;
}

/* ********************************listování******************************** */
div.vyber_rok{
margin: 0px;
width: 160 px;
display: inline;
vertical-align: top;
height: 20px;
}
select.vyber_rok{
 width: 62px;
 float: right;
  margin-right: 8px;
  color: #32569a;
  border: 1px solid #a0a0a0;
}
.dlist {
margin-left: 2px;
text-align: center;
border: 1px solid #a0a0a0;
height: 16px;
width: 27px;
float: left;
margin-top: 6px;
}
.vlist {
margin-left: 1px;
background-color: #123889;
color: #ffffff;
text-align: center;
border: 1px solid #a0a0a0;
height: 16px;
width: 27px;
float: left;
}
.listovani {
margin: 4px;
width: 100%;

}
.pocet_list {
color: #1645ae;
margin-right: 20px;
float:  right;
}
.inputslist {
border: none;
border-bottom: 1px solid #999999;
border-right: 1px solid #999999;
height: 18px;
}

/* ****************************  Chybový řádek  ***************************** */
.chyby {
color: #FF0000;
height: 20px;
border-bottom: double #999999;
}
/* ************************  Tabulka kontakt ******************************** */
.table_kontakt {
width: 98%;
margin-left: 15px;
line-height: 21px;
}
/*popis*/
.label {
font-weight: normal;
}
/*hodnota*/
.value {
font-size: 14px;
font-weight: bold;
	 
}
/* *************  Submenu na stránce v [SUBMENU]  *************************** */

.SubmenuInPage {
width: 100%;
}

.submenu1 {
font-size: 14px;
font-weight: bold;
border: 1px solid #cccccc;
margin-left:  2px;
margin-top:  2px;
padding-top: 14px;
background: url("_images/gradient.png") repeat-x #FFFF99;
height: 194px;
text-align:center;
}

/*  Galerie na stránce v [GALERIE][IMAGExxxxx] */
.galerie {
width: 100%;
float: left;
margin-top: 4px;
padding-left: 5px;
padding-right: 5px;
padding-bottom: 4px;
}
.galerie_obr_seznam {
text-align: center;
border: solid 1px #a0a0a0;
background-color: #d1e3ed;
padding: 2px;
cursor:  pointer ;
width: 120px;
}

div .galerie_obr_seznam {
text-align: center;
border: solid 1px #a0a0a0;
background-color: #d1e3ed;
padding: 2px;
cursor:  pointer ;
width:100%;

}


.galerie_obr_seznam img {
text-align: center;
height: 90px;

}

.galerie_obr_empty{
width: 120px;
}
#galerie_ovladani {
z-index: 900;
display: none;
position: absolute;
left: 270px;
top: 0px;
}
.posuvnikl {
background-image: url(_images/vlevo.png);
width: 42px;
height: 26px;
float: left;
}
.presun {
background-image: url(_images/presun.png);
margin-left: 5px;
width: 38px;
height: 26px;
float: left;
}
.zastav {
background-image: url(_images/prezentace.png);
margin-left: 5px;
width: 23px;
height: 26px;
float: left;
}
.posuvnikp {
background-image: url(_images/vpravo.png);
margin-left: 5px;
width: 42px;
height: 26px;
float: left;
}
.galerie_zavri {
background-image: url(_images/zavri.png);
margin-right: 5px;
width: 30px;
height: 26px;
float: right;
}
.galerie_detail {
display: none;
position: absolute;
left: 200px;
top: 20px;
margin-top: 20px;
text-align: center;
width: 790px;
border-spacing: 5px 3px;
z-index: 600;
}


.vicefoto {
width: 100%;
text-align: right;
line-height: 30px;
}
.nazevdokument_s {
text-align: center;
color: #000000;
}
.vice_info {
float: right;
}

.galerie_obrazek {
display: none;
position: absolute;
left: 200px;
top: -10px;
text-align: center;
width: 790px;
border-spacing: 5px 3px;
z-index: 10000;
border: 4px solid #4682B4;
background-color: #cccccc;
}

.galerie_obrazek img{
height:auto;
}

/** seznam článků*/
div.clanky_seznam{
position: relative;
top: 2px;
font-size: 10px;
overflow-y: auto ;
overflow-x: hidden; 
height: 520px;
color: #427bac;
}
table.clanky_seznam {
width:  190px;
color: #427bac;	

}
table.clanky {
 font-size: 10px;
 text-align: center;
 vertical-align: text-top;
}

td.lichy  {
background-color:#b2cce2;
color: #d1e3ed;
width: 180px;
border-bottom: 1px #427bac solid;
border-left: 1px #448baf solid;
padding-left: 4px;
height: 22px;
}
td.sudy {
background-color:transparent ;
width: 180px;
border-bottom: 1px #666 solid;
border-left: 1px #ccc solid;
padding-left: 4px;
height: 22px;
	
}
td.normal{
height: 22px;
}
td.head{
color: #32569a  ;
font-size: 4px;
font-weight: bold;
text-align: center;
border-bottom: 1px #427bac solid;

}

/* <table> obsah zálozky - osoby...*/
.obsah_wide{
float: left;
padding-top: 0px;
padding-bottom: 8px;
width:830px;
min-height: 490px;
margin-left: 6px;
z-index: 2000;
	
}
.mapa_text{
float:left;	
width: 160px;
margin-right: 10px;
margin-top: -3px;
text-align: center;

}
.obsahzalozky {
width: 456px;
border: 1px solid #999999;
float:right;
}
#navcontainer {
background-position: left;
margin: 0 auto;
padding: 0 0 0 0;
text-transform: lowercase;
}

#navcontainer:after {
display: block;
line-height: 0px;
font-size: 12px;
clear: both;
}
ul#navlist {
text-align: center;
list-style: none;
padding: 0px;
margin: 0px;
width: 100%;
font-size: 11px;
}
ul#navlist li {
display: block;
float: left;
width: 124px;
margin: 0;
padding: 0;
}
ul#navlist li a {
display: block;
width: 100%;
padding: 5px;
border-width: 0px;
border-color: #ffe #aaab9c #ccc #fff;
border-style: solid;
color: #777;
text-decoration: none;
background-image: url(../../_images/zalozka0.gif);
height: 12px;
}
#navcontainer>ul#navlist li a {
width: auto;
}
ul#navlist li#active a {
background-image: url(../../_images/zalozka1.gif);
color: #800000;
height: 12px;
}
ul#navlist li a:hover, ul#navlist li#active a:hover {
color: #800000;
background-image: url(../../_images/zalozka1.gif);
height: 12px;
}


.textnovinky {
clear: left;
margin-top: 10px;
padding: 10px;
border: 1px solid #CCCCCC;
background: #F8F8F8;
color: #666666;
}
.textclanku{
color:#336699	;
font-size: 13px;
vertical-align: top;
width:70%;
}

p.textclanku{
width:450px;
}

.HeadQues{
color: #666666;
padding: 6px;
background-color: #e7e5e5;
border-left: 1px solid #666666 ;
	border-right: 1px solid #666666 ;
	border-top: 1px solid #666666 ;	
}
.HeadAnsw{
padding: 6px;
	border-left: 1px solid #666666 ;
	border-right: 1px solid #666666 ;
	border-bottom: 1px solid #666666 ;
}
.player{
padding-top: 6px;
padding-left: 6px;
margin: 8px;
border: 1px silver solid;
width: 320px;
height: 50px;
vertical-align: middle;
}

.player2{
top: 6px;
left: 600px;
position: absolute;
width: 100px;
height: 10px;

}

.novinky_obr_seznam {
cursor: pointer; 
border: .05em #FFFFFF solid;
padding: 4px;	
 
 background-color: #cadbea;
}

table.aktualizace {
color: #FFFFFF;
width: 100%;
font-size: 9px; 
margin-bottom: 4px;
line-height: 18px;
}

a.aktualizace{
	color: #000000;
}
a.aktualizace:hover {
	color: #FFFFFF;
}


.pata {
margin: auto;
 padding-top: 4px;
 padding-bottom: 4px;
 float: left;
 width: 1050px;
 clear: left;
color: #FFFFFF;
border-top: 1px solid #ffffff;
background: url("_images/gradient.png") repeat-x 0 -90px #4682b4;
height: 50px;
}

.patal {
padding-left: 10px;
font-size: 12px;
height: 24px;
line-height: 24px;
float: left;
}
.counter {
color: #4a4a4a;
padding-left: 90px;
font-size: 12px;
height: 24px;
line-height: 24px;
float: left;
}
.patap {
padding-right: 20px;
font-size: 12px;
height: 24px;
line-height: 24px;
float: right;
}
.patap a {
font-size: 12px;
color: #ffffff;
}
#pata-debugger {
background-color: #C8C8C8;
margin: 10px 10px 10px 10px;
}
/* na ostatni weby fspnet */
.odkazy {
display: none;
}
/* Obecné */
.skryty {
display: none;
}
.tlacitko {
padding-left: 8px;
padding-top: 2px;
padding-bottom: 2px;
padding-right: 8px;
margin-left: 30px;
border-left: 1px solid #e9e9e9;
border-top: 1px solid #e9e9e9;
border-right: 2px solid #708090;
border-bottom: 2px solid #708090;
background-color: silver;
font-size: 15px;
}
.tlacitko:hover {
border-right: 2px solid transparent;
border-bottom: 2px solid transparent;
color: white;
cursor: pointer ;
}


.inputs {
border-left: 1px solid #afafaf;
border-top: 1px solid #afafaf;
border-right: 2px solid #afafaf;
border-bottom: 2px solid #afafaf;
padding-left: 8px;
padding-top: 2px;
padding-bottom: 2px;
height: 22px;
font-size: 14px;
width: 250px;
}
.inputs_h {
background-color: #99CC99;
}

.input_den {
 width: 50px;
 height: 22px;
 font-size: 14px;	
}

.line {
background: none repeat scroll 0 0 #999999;
clear: left;
height: 3px;
}

 